# Command: testsuite::test_corr_matrix_det

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_corr_matrix_det - minimal test of correlomatrix detector

Synopsis:

    (test_corr_matrix_det) run -> dies if assertion fails

Description:

      Feeds correlomatrix detector with hand-crafted spike trains with
      known correlation. Correlomatrix detector parameters are set in model.

Remarks:

      The test does not test weighted correlations.

Author:

    April 2013, Jakob Jordan (copy+edit from test_corr_det.sli)

SeeAlso:

- correlomatrix_detector

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/unittests/test_corr_matrix_det.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative